<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Sherwin Cody (AC 1889) Correspondence, 1893-1916</title>
  </titleInfo>
  <typeOfResource>mixed material</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Collection</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Archival material</genre>
  <originInfo>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <physicalLocation>Amherst College Archives and Special Collections, Robert Frost Library, Amherst, MA</physicalLocation>
    <url>http://asteria.fivecolleges.edu/findaids/amherst/ma223.html</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>